Sun, 24 Oct 2021 03:16:41 CDT | login

Information for RPM bestman2-client-libs-2.3.0-16.osg.el6.noarch.rpm

ID32914
Namebestman2-client-libs
Version2.3.0
Release16.osg.el6
Epoch
Archnoarch
SummaryLibraries needed for Bestman LBNL SRM client
DescriptionThese are the libraries needed solely for the client
Build Time2013-09-17 21:32:25 GMT
Size888,868
34c31c20142bda74efde16afa50d3d4a
LicenseBSD
Buildrootosg-3.1-el6-build-14629-14945
Provides
bestman2-client-libs = 2.3.0-16.osg.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java7-devel
jpackage-utils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/java/bestman2/bestman2-client.jar897,152
Component of No Buildroots